Get completion percentage denominator

- « GearmanTask::sendWorkload

- GearmanTask::taskNumerator »

- PHP Manual
- GearmanTask
- Get completion percentage denominator

# GearmanTask::taskDenominator

(PECL gearman >= 0.5.0)

GearmanTask::taskDenominator — Get completion percentage denominator

### Description

public GearmanTask::taskDenominator(): false|int

Returns the denominator of the percentage of the task that is complete expressed as a fraction.

### Parameters

This function has no parameters.

### Return Values

A number between 0 and 100, or `false` if cannot be determined.

### See Also

- GearmanTask::taskNumerator() - Get completion percentage numerator